;*******[15,40]CBTA.CMD*******
SET /UIC=[1,1]
MAC CBTA.POB;1=[15,40]CBTA.PAT
PIP SYSLIB.OLB;2=SYSLIB.OLB;1
LBR CBTA.OBJ;1=SYSLIB.OLB;1/EX:CBTA
PAT CBTA.OBJ;2=CBTA.OBJ;1/CS:43370,CBTA.POB;1/CS:5611
LBR SYSLIB.OLB;2/RP=CBTA.OBJ;2
PIP CBTA.OBJ;2/DE,CBTA.OBJ;1,CBTA.POB;1
SET /UIC=[1,1]
